# Gradle stuff
org.gradle.jvmargs=-Xmx4096M
org.gradle.parallel=true
org.gradle.caching=false

# Project Info
version=1.3.4
group=net.pietru
id=omni_power

# Dependency Versions
cosmic_reach_version=0.1.24
cosmic_quilt_version=2.0.2

fluxapi_version=0.5.9
becraft_version=f9f05f6